#### 3.25.66 style

Default plotting styles are chosen with the ‘set style data‘ and ‘set style function‘ commands. See with for information about how to override the default plotting style for individual functions and data sets. See ‘plotting styles‘ for a complete list of styles.

Syntax:

          set style function <style>
          set style data <style>
          show style function
          show style data

Default styles for specific plotting elements may also be set.

Syntax:

          set style arrow <n> <arrowstyle>
          set style fill <fillstyle>
          set style histogram <histogram style options>
          set style line <n> <linestyle>

If ‘gnuplot‘ was built with the support of objects, then the following options are also available:

Syntax:

          set style rectangle <object options> <linestyle> <fillstyle>
          set style circle radius <size> {clip|noclip}
          set style ellipse size <size> units {xy|xx|yy} {clip|noclip}